Bug 1113605 - Out of date package: openSUSE:Factory/maim is out of date and does not capture screenshots properly
Out of date package: openSUSE:Factory/maim is out of date and does not captur...
Status: RESOLVED FIXED
Classification: openSUSE
Product: openSUSE Tumbleweed
Classification: openSUSE
Component: Other
Current
x86-64 openSUSE Factory
: P5 - None : Normal (vote)
: ---
Assigned To: Jan Engelhardt
E-mail List
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2018-10-27 02:11 UTC by simon izor
Modified: 2018-11-08 09:03 UTC (History)
4 users (show)

See Also:
Found By: ---
Services Priority:
Business Priority:
Blocker: ---
Marketing QA Status: ---
IT Deployment: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description simon izor 2018-10-27 02:11:39 UTC
https://build.opensuse.org/package/show/openSUSE:Factory/maim is out of date.  The version in the Factory repo has a bug where it will fail to capture most windows, resulting in a black screenshot.  Current upstream is available at: https://github.com/naelstrof/maim/archive/v5.5.2.tar.gz
Comment 1 simon izor 2018-10-28 01:54:46 UTC
Even Ubuntu LTS is more up to date here :(
https://packages.ubuntu.com/bionic/maim
Comment 2 Jan Engelhardt 2018-11-07 15:36:12 UTC
Updates sent to develprj.
Comment 3 Jan Engelhardt 2018-11-08 09:03:43 UTC
accepted to Factory.